[general]
TranslatorName=iNorbert
TranslatorURL=imdacool@gmail.com
Version=1.22
RTL=0
[menu_102]
70001=&Файл
40023=&Активный процесс
40034=&Новый процесс
40024=&Стоп
40025=&Очистить
40001=Сохранить &как...
40002=В&ыход
70002=&Правка
40008=C&копировать
40007=&Выделить все
40015=Сн&ять выделение
70003=&Настройки
71001=&Версия файла реестра
41004=&4 (Windows 9x/NT4)
41005=&5 (Windows 2000/XP/Vista/7)
71002=&Режим вывода
42001=Показывать &последние изменённые значения
42002=Показывать &исходные значения
40035=&Добавлять только изменённые значения
70004=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выделенные элементы
40008=С&копировать выделенные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчет - выделенные элементы
40011=&Настройка колонок
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
caption=Выберите процесс для наблюдения
1=OK
2=Отмена
[dialog_115]
caption=Новый процесс
1=OK
2=Отмена
1005=Приложение:
1006=Обзор...
1007=Параметры:
1009=Начать наблюдение сразу
[strings]
7=Выберите имя файла для сохранения
8=Выберите файл процесса для открытия
9=Не удалось присоединиться к процессу. Код ошибки: %d
10=Ошибка создания нового процесса. Код ошибки: %d
14=Загрузка... %d
501=Файл реестра Windows
1001=Содержимое
1101=ID процесса
1102=Имя процесса
1103=Полный путь
